Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002017SpeedFanHardware supportpublic2012-07-18 20:052012-07-26 19:11
ReporterIcerat 
Assigned Toalfredo 
PriorityhighSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOS7 OS Version64 bit
Product Version4.46 
Target VersionFixed in Version4.47 beta 
Summary0002017: ASUSTeK COMPUTER INC. P8Z77-V LX (LGA1155)
DescriptionHi

Long-term Speedfan user and recently got the above broad and tried Speedfan with it and found a few problems.

The fans and voltages aren't detected at all and the temperatures aren't correct :(

Hope you can add support soon :)

Info sent with latest beta and current release
TagsNo tags attached.
Motherboard ModelASUSTeK COMPUTER INC. P8Z77-V LX (LGA1155)
Video Card Model1023MB GeForce GTX 460 (PNY)
Attached Files

- Relationships

-  Notes
(0007021)
alfredo (manager)
2012-07-25 08:49

SpeedFan 4.47 beta 4 should do the trick.
(0007026)
Icerat (reporter)
2012-07-25 18:39

Hi

Its great to have speedfan back :)

Nice work I can now remove the software that come with the board, bloated.

The CPU temp detected by Speedfan is only within 1-2 degrees of the boards software and the system temps spot on.

The CPU fans speed is about the same.

The only thing I cant see is the +12v and +5v in Speedfan, maybe not detected?

Is there a way to make the Speedfan interface taller as I cant now see all my temps, I have 9 temps showing need more lol :)

Keep up the great work many thanks in advance.
(0007029)
alfredo (manager)
2012-07-26 19:11

I am happy to read that the latest beta fixed the issue.
Right now I suggest you to use the EXOTICS tab.

- Issue History
Date Modified Username Field Change
2012-07-18 20:05 Icerat New Issue
2012-07-18 20:05 Icerat Status new => assigned
2012-07-18 20:05 Icerat Assigned To => alfredo
2012-07-25 08:49 alfredo Note Added: 0007021
2012-07-25 08:49 alfredo Severity major => feature
2012-07-25 08:49 alfredo Status assigned => acknowledged
2012-07-25 18:39 Icerat Note Added: 0007026
2012-07-26 19:11 alfredo Note Added: 0007029
2012-07-26 19:11 alfredo Status acknowledged => resolved
2012-07-26 19:11 alfredo Resolution open => fixed
2012-07-26 19:11 alfredo Fixed in Version => 4.47 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002609


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2880 seconds.
memory usage: 8,045 KB
Powered by Mantis Bugtracker